> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/server/es/knowledge-base/how-to-articles/quickly-deploy-devolutions-server/devolutions-server-onboarding.md).

# Incorporación a Devolutions Server

Esta guía de incorporación le muestra los pasos para configurar Devolutions Server.

1. [Añadir licencias](https://docs.devolutions.net/server/es/web-interface/administration/user-and-security-management/licenses?utm_source=dvls\&utm_medium=native\&utm_campaign=dvls-onboarding-checklist\&utm_id=C106\&member_status=responded).
2. [Configurar su autenticación](https://docs.devolutions.net/server/es/web-interface/administration/configuration/server-settings/general/authentication?utm_source=dvls\&utm_medium=native\&utm_campaign=dvls-onboarding-checklist\&utm_id=C106\&member_status=responded).
   1. [Configurar MFA (opcional)](https://docs.devolutions.net/server/es/web-interface/administration/configuration/server-settings/security/multifactor?utm_source=dvls\&utm_medium=native\&utm_campaign=dvls-onboarding-checklist\&utm_id=C106\&member_status=responded).
3. [Importar usuarios y grupos](https://docs.devolutions.net/server/es/web-interface/user-group-based-security?utm_source=dvls\&utm_medium=native\&utm_campaign=dvls-onboarding-checklist\&utm_id=C106\&member_status=responded).
4. [Configurar SMTP (correo electrónico)](https://docs.devolutions.net/server/es/web-interface/administration/configuration/server-settings/general/email?utm_source=dvls\&utm_medium=native\&utm_campaign=dvls-onboarding-checklist\&utm_id=C106\&member_status=responded).
5. [Configurar el registro](https://docs.devolutions.net/server/es/web-interface/administration/configuration/server-settings/general/logging?utm_source=dvls\&utm_medium=native\&utm_campaign=dvls-onboarding-checklist\&utm_id=C106\&member_status=responded).
6. [Establecer el token de actualización y el tiempo de espera de usuario inactivo](https://docs.devolutions.net/server/es/web-interface/administration/configuration/server-settings/general/advanced#features?utm_source=dvls\&utm_medium=native\&utm_campaign=dvls-onboarding-checklist\&utm_id=C106\&member_status=responded).
7. [Crear políticas de contraseñas](https://docs.devolutions.net/server/es/web-interface/administration/templates/password-policies?utm_source=dvls\&utm_medium=native\&utm_campaign=dvls-onboarding-checklist\&utm_id=C106\&member_status=responded).
8. [Configurar el gestor de copias de seguridad](https://docs.devolutions.net/server/es/web-interface/administration/backup/backup-manager?utm_source=dvls\&utm_medium=native\&utm_campaign=dvls-onboarding-checklist\&utm_id=C106\&member_status=responded).
9. [Crear bóvedas](https://docs.devolutions.net/server/es/web-interface/administration/user-and-security-management/vaults?utm_source=dvls\&utm_medium=native\&utm_campaign=dvls-onboarding-checklist\&utm_id=C106\&member_status=responded).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.devolutions.net/server/es/knowledge-base/how-to-articles/quickly-deploy-devolutions-server/devolutions-server-onboarding.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
